Mailinglist Archive: opensuse-updates (113 mails)

< Previous Next >
openSUSE-SU-2017:0917-1: moderate: Recommended update for geotiff
openSUSE Security Update: Recommended update for geotiff
______________________________________________________________________________

Announcement ID: openSUSE-SU-2017:0917-1
Rating: moderate
References: #1029595
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:


This geotiff version update to 1.4.2 fixes the following issues:

- Update to 1.4.2 (boo#1029595)
* update to EPSG v8.9 database
* cleanups and security fixes
- Small packaging cleanup
- Switched download link to OSGeo server
- Fix Group tag.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-422=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-422=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (x86_64):

geotiff-1.4.2-4.3.1
geotiff-debuginfo-1.4.2-4.3.1
geotiff-debugsource-1.4.2-4.3.1
geotiff-devel-1.4.2-4.3.1
libgeotiff2-1.4.2-4.3.1
libgeotiff2-debuginfo-1.4.2-4.3.1

- openSUSE Leap 42.1 (i586 x86_64):

geotiff-1.4.2-4.1
geotiff-debuginfo-1.4.2-4.1
geotiff-debugsource-1.4.2-4.1
geotiff-devel-1.4.2-4.1
libgeotiff2-1.4.2-4.1
libgeotiff2-debuginfo-1.4.2-4.1


References:

https://bugzilla.suse.com/1029595


< Previous Next >
This Thread
  • No further messages